ul {
    list-style: none;
    width: 100%;
    height: auto;
    margin: 0px;
    padding: 0px;
    clear: both;
    border-left: 1px solid #7C7C7C;
    float: left;
}

li {
    display: inline;
    float: left;
    background: #F4F4F4;
    border-top: 1px solid #7C7C7C;
    border-right: 1px solid #7C7C7C;
    border-bottom: 1px solid #9C9C9C;
    list-style: none;
    margin: 0px;
    padding: 5px;
    transition: 0.5s;
}

a {
    text-decoration: none;
    color: black;
}

li:hover {
    background-color: cornflowerblue;
    color: white;
}

a:hover {
    color: white;
}